body,
html {
    height: 100%;
    padding: 0;
    margin: 0;
}

.language-selection {
    display: flex;
    justify-content: space-evenly;
    padding: 70px 0px;
    gap: 30px;
}

.language-option {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    padding: 10px 20px 20px 20px;
    box-shadow: 0px 8px 20px 0px rgb(0 0 0 / 15%);
    -o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 8px 20px 0px rgb(0 0 0 / 15%);
    border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: white;
}

.language-option:hover {
    box-shadow: 0px 8px 20px 0px rgb(0 0 0 / 65%);
    -o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.65);
    -ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.65);
    -webkit-box-shadow: 0px 8px 20px 0px rgb(0 0 0 / 65%);
}

.language-option span {
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}

.language-option img {
    width: 10vw;
}

@media only screen and (max-width: 600px) {
    .language-selection {
        flex-direction: column;
    }

    .language-option img {
        width: 45vw;
    }

    .language-option:first-child {
        margin-bottom: 70px;
    }

    .language-option span {
        font-size: 5vw;
    }
}